Subject: problem with pc-pine 4.21

From: "Eduardo Chappa L." <[email-masked]>
Date: Wed, 5 Jul 2000 11:11:39 -0700 (PDT)

Hello,

  This is the background. In a PC running windows 98, I set up some time
ago Netscape to read mail for a person from a POP3 account in an ISP.
Netscape worked perfectly retrieving mail from this account.

  I downloaded pc-pine 4.21 last weekend to open my mail from that
computer, which means a completely different account from the one using
netscape. I unzipped pine and the unzipped program was put in
C:\windows\unzipped\pm421xxx. When I opened pine for the first time I
received the message that "Login." was an invalid domain name (here Login
refers to the Login name of the POP3 account read by netscape4.7), so I
set up the correct domain and login name to my account, then when trying
to open my inbox, pine aborted with the message "This program has ...
illegal operation...", you know what I mean, Windows did not like Pine, so
I restarted pine and again same message (without any question). I edited
my pinerc file to change all configuration options but to no avail. Pine
aborted every time.

  Finally I decided to delete pine , unzip it again and start from
scratch. The only change was that instead of opening my INBOX I instead
opened my configuration and entered the correct values from there, and
this time it worked.

  My suggestion is to make the installation of Pine through a wizard so
that problems like this won't ocurr.

-- 
Eduardo
http://www.math.washington.edu/~chappa/personal.html